---
hm2DosMitigationMib: 1.3.6.1.4.1.248.11.82
hm2DosMitigationNotifications: 1.3.6.1.4.1.248.11.82.0
hm2DosMitigationObjects: 1.3.6.1.4.1.248.11.82.1
hm2DosMitigationGeneralSettings: 1.3.6.1.4.1.248.11.82.1.1
hm2DosMitigationCapabilities: 1.3.6.1.4.1.248.11.82.1.1.0
hm2DosMitigationTcpHdrChecksSup: 1.3.6.1.4.1.248.11.82.1.1.0.1
hm2DosMitigationIcmpChecksSup: 1.3.6.1.4.1.248.11.82.1.1.0.2
hm2DosMitigationTcpSynLimitSup: 1.3.6.1.4.1.248.11.82.1.1.0.3
hm2DosMitigationArpLimitSup: 1.3.6.1.4.1.248.11.82.1.1.0.4
hm2DosMitigationTcpNullScanSup: 1.3.6.1.4.1.248.11.82.1.1.0.5
hm2DosMitigationTcpXmasSup: 1.3.6.1.4.1.248.11.82.1.1.0.6
hm2DosMitigationTcpLandSup: 1.3.6.1.4.1.248.11.82.1.1.0.7
hm2DosMitigationTcpHdrChecks: 1.3.6.1.4.1.248.11.82.1.1.1
hm2DosMitigationTcpNullScan: 1.3.6.1.4.1.248.11.82.1.1.1.1
hm2DosMitigationTcpXmasScan: 1.3.6.1.4.1.248.11.82.1.1.1.4
hm2DosMitigationTcpSynFinScan: 1.3.6.1.4.1.248.11.82.1.1.1.7
hm2DosMitigationTcpMinimalHeader: 1.3.6.1.4.1.248.11.82.1.1.1.10
hm2DosMitigationTcpMinimalHeaderSize: 1.3.6.1.4.1.248.11.82.1.1.1.11
hm2DosMitigationLandAttack: 1.3.6.1.4.1.248.11.82.1.1.1.13
hm2DosMitigationTcpOffsetEqu1: 1.3.6.1.4.1.248.11.82.1.1.1.14
hm2DosMitigationTcpPrivilegedSrcPort: 1.3.6.1.4.1.248.11.82.1.1.1.15
hm2DosMitigationTcpSrcDstPortEqu: 1.3.6.1.4.1.248.11.82.1.1.1.16
hm2DosMitigationIcmpChecks: 1.3.6.1.4.1.248.11.82.1.1.2
hm2DosMitigationIcmpFrags: 1.3.6.1.4.1.248.11.82.1.1.2.1
hm2DosMitigationIcmpPacketSize: 1.3.6.1.4.1.248.11.82.1.1.2.4
hm2DosMitigationIcmpPacketSizeMode: 1.3.6.1.4.1.248.11.82.1.1.2.5
hm2DosMitigationIcmpSmurfAttack: 1.3.6.1.4.1.248.11.82.1.1.2.6
hm2DosMitigationL2Checks: 1.3.6.1.4.1.248.11.82.1.1.3
hm2DosMitigationSMacDMac: 1.3.6.1.4.1.248.11.82.1.1.3.7
hm2DosMitigationLimiter: 1.3.6.1.4.1.248.11.82.1.2
hm2DosMitigationLimiterObjects: 1.3.6.1.4.1.248.11.82.1.2.1
hm2DosMitigationLimiterRules: 1.3.6.1.4.1.248.11.82.1.2.2
hm2DosMitigationLimiterRuleTable: 1.3.6.1.4.1.248.11.82.1.2.2.1
hm2DosMitigationLimiterRuleEntry: 1.3.6.1.4.1.248.11.82.1.2.2.1.1
hm2DosMitigationLimiterInterface: 1.3.6.1.4.1.248.11.82.1.2.2.1.1.1
hm2DosMitigationLimiterTcpSynLimit: 1.3.6.1.4.1.248.11.82.1.2.2.1.1.2
hm2DosMitigationLimiterArpLimit: 1.3.6.1.4.1.248.11.82.1.2.2.1.1.3
hm2DosMitigationLimiterRowStatus: 1.3.6.1.4.1.248.11.82.1.2.2.1.1.4
hm2DosMitigationConformance: 1.3.6.1.4.1.248.11.82.2
hm2DosMitigationCompliances: 1.3.6.1.4.1.248.11.82.2.1
hm2DosMitigationCompliance: 1.3.6.1.4.1.248.11.82.2.1.1
hm2DosMitigationGroups: 1.3.6.1.4.1.248.11.82.2.2
hm2DosMitigationGeneralGroup: 1.3.6.1.4.1.248.11.82.2.2.1